[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Mouse' (#rtl)

# GetMouseY

Query the current vertical position of the mouse cursor.

## Declaration

Source position: mouseh.inc line 83

`function GetMouseY: Word;`

## Description

GetMouseY returns the current Y position of the mouse. Y is measured in characters, starting at 0 for the top of the screen.

For an example, see GetMouseX

## Errors

None.

## See also

GetMouseButtons |  | Get the state of the mouse buttons
GetMouseEvent |  | Get next mouse event from the queue.
GetMouseX |  | Query the current horizontal position of the mouse cursor.